# Interface LpkxCimRendererClass

A classification class in a CIM renderer.

interface LpkxCimRendererClass {
label?: string;
symbol?: LpkxCimSymbolReference;
values: {
fieldValues: string[];
}[];
}

#####
Index

### Properties

label?
symbol?
values

##
Properties

### `Optional` label

label?: string

The label for the class.

### `Optional` symbol

symbol?: LpkxCimSymbolReference

The symbol associated with this class.

### values

values: {
fieldValues: string[];
}[]

The values that define this class.